# (c) Didier  LECLERC 2024 CHARGE D'ETUDES GEOMATIQUES MTE-MCTRCT/SG/DNUM/MSP/DS/GSG/PMIRG Site de Rouen
# créé sept 2024   


def classFactory(iface):
  from qgireferentiels.qgireferentiels import MainPlugin
  return MainPlugin(iface)
